MNVTUTOR(1)

NAMN
mnvtutor MNV-handledaren

SYNOPSIS
mnvtutor [-l | --language ISO639] [-c | --chapter NUMMER] [-g | --gui] [ISO639]
mnvtutor [-h | --help]
mnvtutor [--list]

BESKRIVNING
MNVtutor startar MNV -handledaren.

MNVtutor �r anv�ndbart f�r personer som vill l�ra sig sina f�MNVa MNV -kommandon. Det valfria argumentet [ISO639] �r namnet p� ett spr�k best�ende av tv� eller tre bokst�ver, till exempel "sv" eller "es".

MNVtutor �ppnar endast tillf�lliga kopior av de ursprungliga handledningsfilerna, s� det finns ingen risk att lektionerna skrivs �ver.

MNV startas alltid i Vi nocompatible-l�ge.

FLAGGOR

-l, --language ISO639
    Ange spr�kkoden med tv� eller tre bokst�ver. T.ex. 'sv', 'es', 'bar'. Standardinst�llningen �r spr�ket f�r den lokala inst�llningen om det finns tillg�ngligt, annars engelska.

-c, --chapter NUMMER
    St�ll in kapitelnummer. Standardinst�llningen �r kapitel ett.

-g, --gui
    Starta mnvtutor i grafiska gr�nssnittsversionen av mnv om den �r tillg�nglig, annars faller du tillbaka till konsolversionen av mnv.

-h, --help
    Visa anv�ndningsinformation.

--list
    Visa kapitel och spr�k.

EXEMPEL
F�r att starta mnvtutor p� tyska p� kapitel ett:

    mnvtutor de

P� engelska i kapitel tv�:

    mnvtutor -c2

L�ngt kommando f�r bayerska i grafiska gr�nssnittet i kapitel ett:

    mnvtutor --language bar --chapter 1 --gui

FILER

/usr/local/share/mnv/mnv??/tutor/tutor1[.spr�k]
    MNVtutor, kapitel ett, textfil(er).

/usr/local/share/mnv/mnv??/tutor/tutor2[.spr�k]
    MNVtutor, kapitel tv�, textfil(er).

/usr/local/share/mnv/mnv??/tutor/tutor.mnv
    MNV -skriptet som anv�nds f�r att kopieraMNVBMNVtutor -textfilen.

UPPHOVSPERSON
The Vi Tutorial skrevs ursprungligen f�r Vi av Michael C. Pierce och Robert K. Ware, Colorado School of Mines, med id�er fr�n Charles Smith, Colorado State University. E-mail: bware@mines.colorado.edu (fungerar inte l�ngre).

Modifierad f�r MNV, av Bram Moolenaar.

�vers�ttningsbidragare listas i handledningsfilerna.

SE �VEN
mnv(1)

SVENSK �VERS�TTNING
MNV �versattes ursprungligen av Johan Svedberg 2003-2007 och har under 2025 uppdaterats av Daniel Nylander, speciellt manualsidor samt sj�lvMNMNV. Om du hittar fel i �vers�ttningen, kontakta <tp-sv@listor.tp-sv.se>.